#nav, #nav ul {
 width: 99.9%;
 height:36px;
 background-color:#000; color:#000; border:1px solid #999;
 border: 1px solid #000;
 list-style: none;
 display: block; 
 font: bold 12px Verdana, Arial, Helvetica, sans-serif;
 padding: 0;
 margin: 0;

 }
 #nav{
 	z-index:99999;
 }
#nav li {
 float: left;
 }
#nav a {
 display: block;
 width: 163px;
 height:35px;
 line-height: 3;
 text-align: left;
 text-decoration: none;
 border: 1px solid #ccc;
}

#nav a.bullet {
background:url(../../Imagens/sgi_config/filete_botao_hover_laranja.jpg) repeat-x; color:#000; border:1px solid #999;
 }
#nav a.bullet:hover {
 background: #c7daec url(bullet-over.gif) no-repeat right;
 }
#nav li ul {
 position: absolute;
 left: -1000em;
 width: 163px;
 margin: 0;
 }
#nav ul ul {
 margin: -2.1em 0 0 10.1em;
 }
#nav li:hover ul ul, #nav li.over ul ul {
 left: -1000em;
 }
#nav li:hover ul, #nav li li:hover ul, #nav li.over ul, #nav li li.over ul {
 left: auto;
}

.li_class_marcado{display: block; background-color:#529cff; color:#fff; border:1px solid #000;}
.li_class_marcado:hover{display: block; background-color:#000; color:#fff; border:1px solid #000;}

.li_class_n_marcado{ display: block; background-color:#000; color:#fff; border:1px solid #000;}
.li_class_n_marcado:hover{ display: block; background-color:#529cff; color:#fff; border:1px solid #000;}